PHP kézikönyv
Előző |  | Következő

# zend_unregister_functions

zend_unregister_functions -- ...

## Leírás

#include <zend_API.h>

void zend_unregister_functions ( zend_function_entry* functions, int count, HashTable* function_table, magic TSRMLS_DC )

...

## Paraméterek

functions

  ...

count

  ...

function_table

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_unmangle_property_name | Fel | zend_unregister_ini_entries